@charset "UTF-8";
/* Color palette */
/* Text styles */
button {
  font-size: 16px;
  font-weight: 600;
  line-height: 1.13;
  letter-spacing: 1px;
  color: #ffffff;
}

/*
html {
  font-size: 10px; }
  @media (max-width: 992px) {
    html {
      font-size: 9px; } }
  @media (max-width: 768px) {
    html {
      font-size: 7px; } }
*/

.promocode {
  font-weight: bold;
  cursor: pointer;
}

.ap-font {
  font-size: 10px;
}
@media (max-width: 992px) {
  .ap-font {
    font-size: 9px;
  }
}
@media (max-width: 768px) {
  .ap-font {
    font-size: 7px;
  }
}

#sidenav_mobile:not(.active),
#sidenav_mobile_bg:not(.active) {
  display: none;
}

body {
  background: #221d16;
  background-image: url('/assets/img/bg.jpg');
  background-size: 100% auto;
  background-position: top center;
  background-repeat: no-repeat;
  font-family: 'Montserrat', sans-serif;
  font-weight: 400;
  color: black;
}
@media (max-width: 768px) {
  body {
    background-size: auto 100%;
  }
}
body.bgfixed {
  background-attachment: fixed;
}

@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: local('Montserrat Medium'), local('Montserrat-Medium'),
    url(/assets/fonts/Montserrat-Medium.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

a {
  color: black;
  transition: all 0.25s;
}
a:hover {
  color: black;
  opacity: 0.5;
  text-decoration: none;
}

input,
select {
  border-radius: 5px;
  background-color: #ffffff;
  border: solid 1px #eeb851;
  padding: 12.5px 15px;
  line-height: 1 !important;
  display: block;
  width: 100%;
  height: 46px;
  font-size: 16px;
  line-height: 1.13;
  color: #1d1d1f;
}

label {
  width: 100%;
  line-height: 1 !important;
}
label input,
label select {
  margin-top: 5px;
}

header {
  height: 25px;
  margin-top: 30px;
}
header .logo {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  position: relative;
  width: 235px;
}
@media (max-width: 992px) {
  header .logo {
    height: 17px;
  }
}
@media (max-width: 992px) {
  header .logo .logo {
    height: 100%;
  }
}
header .logo .show {
  position: absolute;
  right: -11px;
  top: -8px;
}
@media (max-width: 992px) {
  header .logo .show {
    height: 34.68px;
    top: -5.32px;
    right: -7px;
  }
}
header .menu {
  height: 25px;
}
header .menu .link-mobile {
  width: 50px;
  height: 50px;
  opacity: 0.65;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  border: solid 1px #ffffff;
}
header .menu .link-mobile img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  height: 17px;
}
@media (min-width: 992px) {
  header .menu .link-mobile {
    display: none;
  }
}
header .menu span a {
  font-size: 16px;
  line-height: 1.8;
  color: rgba(254, 254, 254, 0.65);
}
header .menu span a:not(:last-child) {
  margin-right: 20px;
}
header .menu span a img {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin-right: 7px;
  margin-bottom: 7px;
}
header .console {
  position: relative;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.17;
  color: #eeb851;
  border-bottom: dashed 1px #eeb851;
  margin-left: 30px;
}

footer {
  font-size: 16px;
  line-height: 1.5;
  color: #ffffff;
  text-align: center;
  padding-bottom: 30px;
}
footer a {
  font-weight: 600;
  color: #eeb851;
}
footer a:hover {
  color: #ffffff;
}

.main {
  margin-top: 60px;
  margin-bottom: 20px;
}
.main .promo {
  width: 100%;
  margin-bottom: 30px;
}
@media (min-width: 992px) {
  .main .donate {
    z-index: 2;
    padding-right: 0;
  }
}
.main .donate .donateDiv {
  background-color: #ffffff;
  box-shadow: 10px 0 30px 0 rgba(29, 29, 31, 0.18);
  border-radius: 10px 10px 0 10px;
}
@media (max-width: 992px) {
  .main .donate .donateDiv {
    border-radius: 10px 10px 0 0;
  }
}
.main .donate .donateDiv .tabs-content > div:not(.active) {
  display: none;
}
.main .donate .donateDiv .tabs {
  margin: 0;
  height: 50px;
  border-bottom: 1px solid #d7d7d7;
}
@media (max-width: 992px) {
  .main .donate .donateDiv .tabs {
    display: block !important;
    height: auto;
  }
}
.main .donate .donateDiv .tabs .tab {
  font-size: 16px;
  font-weight: 500;
  line-height: 1.31;
  color: rgba(29, 29, 31, 0.7);
  text-align: center;
  cursor: pointer;
  transition: all 0.25s;
  position: relative;
  height: 50px;
  line-height: 50px;
}
@media (max-width: 992px) {
  .main .donate .donateDiv .tabs .tab {
    display: block;
    border-bottom: 1px solid #d7d7d7;
  }
}
.main .donate .donateDiv .tabs .tab.active {
  color: #1d1d1f;
}
.main .donate .donateDiv .tabs .tab.active::after {
  content: '';
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 3px;
  background-color: #eeb851;
}
.main .donate .donateDiv .tabs .tab:hover {
  color: #1d1d1f;
  opacity: 0.9;
}
.main .donate .donateDiv .content {
  font-size: 14px;
  line-height: 1.29;
  color: #1d1d1f;
  padding-top: 30px;
}
@media (min-width: 992px) {
  .main .donate .donateDiv .content {
    height: 470px;
  }
}
.main .donate .donateDiv .content .info {
  margin-bottom: 30px;
}
.main .donate .donateDiv .content .info img {
  margin-right: 10px;
  border-radius: 10px;
  box-shadow: 0px 5px 10px 0 rgba(29, 29, 31, 0.18);
}
.main .donate .donateDiv .content form {
  margin: 0;
}
.main .donate .donateDiv .content form label {
  margin-bottom: 14px;
}
.main .donate .donateDiv .content form button {
  margin-top: 10px;
  margin-bottom: 30px;
  width: 100%;
  height: 60px;
  text-align: center;
  cursor: pointer;
  border: none;
  border-radius: 10px;
  background-color: #eeb851;
  box-shadow: 0px 2px 0 0 #c19031;
  transition: all 0.25s;
}
.main .donate .donateDiv .content form button:hover {
  box-shadow: 0px 0px 0 0 #c19031;
}
@media (min-width: 992px) {
  .main .timer {
    z-index: 1;
    padding-left: 0;
    margin-top: 50px;
  }
}
.main .timer .timerDiv {
  background-color: #ffffff;
  border-radius: 0 10px 10px 0;
}
@media (min-width: 992px) {
  .main .timer .timerDiv {
    height: 470px;
  }
}
@media (max-width: 992px) {
  .main .timer .timerDiv {
    border-radius: 0 0 10px 10px;
  }
}
.main .timer .timerDiv .header {
  border-radius: 0 10px 0 0;
  text-align: center;
  height: 105px;
  background-color: #eeb851;
  text-align: center;
}
.main .timer .timerDiv .header h1 {
  text-shadow: 0px 3px 5px rgba(29, 29, 31, 0.18);
  font-size: 20px;
  font-weight: bold;
  line-height: 0.9;
  color: #ffffff;
  margin-bottom: 14px;
}
.main .timer .timerDiv .header h2 {
  font-size: 16px;
  line-height: 1.13;
  color: #ffffff;
  margin: 0;
}
@media (max-width: 992px) {
  .main .timer .timerDiv .header h2 {
    font-size: 14px;
  }
}
.main .timer .timerDiv .content {
  padding-top: 30px;
  max-width: 330px;
  width: 330px;
}
.main .timer .timerDiv .content .text {
  font-size: 16px;
  line-height: 1.13;
  color: #1d1d1f;
  text-align: center;
  margin-bottom: 15px;
}
.main .timer .timerDiv .content .nums {
  margin-bottom: 50px;
}
.main .timer .timerDiv .content .nums > div {
  display: inline-block;
  width: 80px;
  height: 80px;
  border: solid 1px #d7d7d7;
  border-radius: 10px;
  font-size: 36px;
  font-weight: bold;
  line-height: 0.5;
  color: #eeb851;
  text-align: center;
  line-height: 80px;
  position: relative;
}
.main .timer .timerDiv .content .nums > div::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  margin-top: 10px;
  text-align: center;
  font-size: 14px;
  line-height: 1.29;
  letter-spacing: 0.8px;
  color: rgba(29, 29, 31, 0.7);
  font-weight: 400;
}
.main .timer .timerDiv .content .nums > div.h::after {
  content: 'ЧАСОВ';
}
.main .timer .timerDiv .content .nums > div.m::after {
  content: 'МИНУТ';
}
.main .timer .timerDiv .content .nums > div.s::after {
  content: 'СЕКУНД';
}
.main .timer .timerDiv .content .info {
  font-size: 16px;
  line-height: 1.25;
  color: #1d1d1f;
}
@media (min-width: 992px) {
  .main .timer .timerDiv .content .info {
    margin: 0 -15px;
  }
}
@media (max-width: 992px) {
  .main .timer .timerDiv .content .info {
    font-size: 14px;
    margin-bottom: 15px;
  }
}
.main .timer .timerDiv .content .info img {
  margin-right: 9px;
}
.main .timer .timerDiv .content .info div {
  padding-top: 5px;
}
.main .timer .timerDiv .content .info span {
  font-weight: 700;
  color: #eeb851;
}

.lasts h1 {
  font-size: 28px;
  line-height: 0.71;
  color: #ffffff;
  text-align: center;
  margin-bottom: 25px;
}
@media (max-width: 992px) {
  .lasts h1 {
    font-size: 27px;
  }
}

.lasts .users {
  margin-bottom: 12px;
}
@media (max-width: 992px) {
  .lasts .users {
    margin-bottom: 24px;
  }
}
.lasts .users .user {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.lasts .users .user img {
  width: 70px;
  height: 70px;
  border-radius: 10px;
  background-color: #f4c82d;
  border: solid 1px #eeb851;
}
@media (max-width: 992px) {
  .lasts .users .user .name,
  .lasts .users .user .privilege {
    font-size: 14px;
    line-height: 1.5;
    text-align: center;
    color: #eeb851;
  }
  .lasts .users .user .name.name,
  .lasts .users .user .privilege.name {
    margin-top: 10px;
    color: #ffffff;
  }
}
.lasts .users .user .name {
  font-size: 14px;
  line-height: 1.71;
  color: #ffffff;
  text-align: center;
}
@media (min-width: 992px) {
  .lasts .users .user .privilege {
    display: none;
  }
}

.pageHowtobuy {
  margin-top: 60px;
  text-align: center;
}
.pageHowtobuy h2 {
  font-size: 24px;
  font-weight: bold;
}
@media (min-width: 992px) {
  .pageHowtobuy .alerts {
    position: -webkit-sticky;
    position: sticky;
    top: 20px;
    height: 540px;
  }
}
.pageHowtobuy .alerts div {
  border-radius: 10px;
  background-color: #ffffff;
  width: 100%;
  margin-bottom: 30px;
  padding: 45px 20px;
}
.pageHowtobuy .alerts button {
  display: block;
  width: 80%;
  margin: 0 auto;
  margin-top: 20px;
  height: 50px;
  border-radius: 10px;
  border: none;
  font-size: 16px;
  font-weight: 500;
  cursor: pointer;
  transition: all 0.25s;
}
.pageHowtobuy .alerts button:hover {
  opacity: 0.75;
}
.pageHowtobuy .alerts button.bg {
  background-color: #eeb851;
  color: #ffffff;
}
.pageHowtobuy .alerts button.bordered {
  border: solid 2px #eeb851;
  background-color: transparent;
  color: #1d1d1f;
  letter-spacing: 0.5;
}
.pageHowtobuy .alerts h2 {
  margin: 0 -25px;
  margin-bottom: 5px;
}
.pageHowtobuy .alerts p {
  font-size: 16px;
}
.pageHowtobuy .steps div {
  border-radius: 10px;
  background-color: #ffffff;
  margin-bottom: 30px;
  padding: 30px 20px;
}
@media (min-width: 992px) {
  .pageHowtobuy .steps div {
    padding: 45px;
  }
}
.pageHowtobuy .steps div img {
  max-width: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.pageHowtobuy .steps h2 {
  margin: 0 -20px;
  margin-bottom: 25px;
}

.pageInfoPay {
  margin-bottom: 20px;
  margin-top: 50px;
}
@media (min-height: 992px) {
  .pageInfoPay {
    padding: 45px;
  }
}
.pageInfoPay .rowFull {
  min-height: 82%;
  min-height: calc(100vh - 180px);
}
.pageInfoPay .block {
  width: 100%;
  border-radius: 10px;
  background-color: #ffffff;
}
.pageInfoPay .block .head {
  text-shadow: 0px 3px 5px rgba(29, 29, 31, 0.18);
  font-size: 24px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  padding: 35px 5px;
  border-radius: 10px 10px 0 0;
  margin-bottom: 40px;
  background: rgba(29, 29, 31, 0.7);
  text-transform: uppercase;
}
.pageInfoPay .block .head.paySuccess {
  background-color: #85d051;
}
.pageInfoPay .block .head.payError {
  background-color: #d06651;
}
.pageInfoPay .block .body {
  margin-bottom: 25px;
  color: #1d1d1f;
}
.pageInfoPay .block .body h4 {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 25px;
}
.pageInfoPay .block .body p {
  line-height: 1;
}
.pageInfoPay .block .body p:not(:last-child) {
  margin-bottom: 15px;
}
.pageInfoPay .block .body p span {
  float: right;
}
.pageInfoPay .block .footer {
  border-top: 1px solid #d7d7d7;
  padding: 20px 10px 15px 10px;
  font-size: 14px;
  line-height: 1.5;
  color: #1d1d1f;
  text-align: center;
}

#sidenav_mobile {
  position: fixed;
  z-index: 5;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #eeb851;
  padding-top: 100px;
}
#sidenav_mobile > a {
  display: block;
  font-size: 32px;
  line-height: 0.69;
  text-align: center;
  color: #ffffff;
  margin-bottom: 50px;
}
#sidenav_mobile .close {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 20px;
  top: 20px;
  opacity: 0.65;
  border: solid 1px #ffffff;
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tooltip {
  font-family: 'Montserrat', sans-serif;
}
.tooltip .arrow {
  width: 30px;
  height: 16px;
  margin-top: -12px;
  margin-left: 7px;
}
.tooltip .arrow::before {
  border-width: 7.5px 8px;
  border-bottom-color: rgba(29, 29, 31, 0.9);
}
.tooltip .tooltip-inner {
  background: rgba(29, 29, 31, 0.9);
  padding: 11px 27px;
  font-size: 12px;
  font-weight: 500;
  line-height: 1.5;
  color: #eeb851;
  font-weight: 400;
  color: #ffffff;
}
.tooltip .tooltip-inner span:not(.badge) {
  color: #eeb851;
  font-weight: 500;
}
.tooltip .tooltip-inner .badge {
  font-size: 12px;
  font-weight: 500;
  margin-left: 3px;
}

.large-font {
  font-size: large;
}

.modal-sm {
  max-width: 400px;
}

.methods-text {
  padding-bottom: 20px;
  text-align: center;
  color: #777;
  font-size: 12px;
}

.methods {
  padding-left: 0;
  display: grid;
  grid-gap: 20px;
  grid-template-columns: repeat(3, 0.1fr);
  justify-content: center;
}

.methods > li {
  list-style: none;
  height: 100px;
  width: 100px;
}

.methods > li > .btn {
  background-color: #f8f8f8;
  color: #212121;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  height: 100px;
  width: 100px;
  background-origin: content-box;
  padding: 10px;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
}

.methods > li > .btn:hover {
  background-color: #eeeeee;
}

.methods > li > .btn:disabled {
  background-color: #bdbdbd;
  color: #fff;
}

.methods > li > .btn.active:disabled {
  background-color: #4caf50;
  color: #fff;
}

.methods > li > .btn[data-method='cardalt-dollar'] {
  background-image: url('/assets/img/payment-methods/cardalt-dollar.svg');
}

.methods > li > .btn[data-method='cardalt-rouble'] {
  background-image: url('/assets/img/payment-methods/cardalt-rouble.svg');
}

.methods > li > .btn[data-method='card'] {
  background-image: url('/assets/img/payment-methods/card2.svg?8');
}

.methods > li > .btn[data-method='yandex'] {
  background-image: url('/assets/img/payment-methods/yandexmoney.svg');
}

.methods > li > .btn[data-method='megafon'] {
  background-image: url('/assets/img/payment-methods/megafon.svg');
}

.methods > li > .btn[data-method='beeline'] {
  background-image: url('/assets/img/payment-methods/beeline.svg');
}

.methods > li > .btn[data-method='mts'] {
  background-image: url('/assets/img/payment-methods/mts.svg');
}

.methods > li > .btn[data-method='tele2'] {
  background-image: url('/assets/img/payment-methods/tele2.svg');
}

.methods > li > .btn[data-method='googlepay'] {
  background-image: url('/assets/img/payment-methods/googlepay.svg');
}

.methods > li > .btn[data-method='applepay'] {
  background-image: url('/assets/img/payment-methods/applepay.svg');
}

.methods > li > .btn[data-method='samsungpay'] {
  background-image: url('/assets/img/payment-methods/samsungpay.png');
}

.methods > li > .btn[data-method='paypal'] {
  background-image: url('/assets/img/payment-methods/paypal.svg');
}

.methods > li > .btn[data-method='webmoney'] {
  background-image: url('/assets/img/payment-methods/wmz.svg');
}

.methods > li > .btn[data-method='webmoneyWmr'] {
  background-image: url('/assets/img/payment-methods/wm.svg');
}

.methods > li > .btn[data-method='bitcoin'] {
  background-image: url('/assets/img/payment-methods/bitcoin.svg?1');
}

.methods > li > .btn[data-method='ethereum'] {
  background-image: url('/assets/img/payment-methods/ethereum.svg');
}

.methods > li > .btn[data-method='tether'] {
  background-image: url('/assets/img/payment-methods/tether.svg');
}

.methods > li > .btn[data-method='yota'] {
  background-image: url('/assets/img/payment-methods/yota.svg');
}

.methods > li > .btn[data-method='perfectmoney'] {
  background-image: url('/assets/img/payment-methods/perfectmoney.svg');
}

.methods > li > .btn[data-method='qiwi'] {
  background-image: url('/assets/img/payment-methods/qiwi.svg');
}

.methods > li > .btn[data-method='sbp'] {
  background-image: url('/assets/img/payment-methods/sbp.svg');
}

.methods > li > .btn[data-method='card_uah'] {
  background-image: url('/assets/img/payment-methods/card_uah.svg');
}

.methods > li > .btn[data-method='card_kzt'] {
  background-image: url('/assets/img/payment-methods/card_kzt.svg');
}

.methods > li > .btn[data-method='card_byn'] {
  background-image: url('/assets/img/payment-methods/card_byn.svg');
}

.methods > li > .btn[data-method='steampay'] {
  background-image: url('/assets/img/payment-methods/steam.svg');
}

.methods > li > .btn[data-method='tinkoffpay'] {
  background-image: url('/assets/img/payment-methods/tinkoffpay.svg');
}

.methods > li > .btn[data-method='sberpay'] {
  background-image: url('/assets/img/payment-methods/sberpay.svg');
}

.methods > li > .btn[data-method='yandexpay'] {
  background-image: url('/assets/img/payment-methods/yandexpay.svg');
}

.methods > li > .btn[data-method='cardInvoice'] {
  background-image: url('/assets/img/payment-methods/card_global.svg');
}

.methods > li > .btn[data-method="mtspay"] {
  background-image: url("../img/payment-methods/mts_pay.svg");
}

/* def */
.tabs-content > .content {
  width: 91.6667%; 
  max-width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

/* md */
@media (min-width: 768px) { 
  .tabs-content > .content {
    width: 75%; 
  }
}

/* xl */
@media (min-width: 1200px) { 
  .tabs-content > .content {
    width: 62%; 
  }
}

.policy p {
  text-align: left;
}

.payment-methods span {
  display: inline-flex;
  min-width: 120px;
  min-height: 54px;
  align-items: center;
  justify-content: center;
  padding: 10px 14px;
  border: 1px solid #e7e7e7;
  border-radius: 8px;
  background-color: #fff;
  font-weight: 500;
}
